/** Resposnsive Queries **/

/* Large desktop */
 @media  (min-width: 1200px){
.header_page_center {
	width:940px;
}
.normal_page_content_center{
width:940px;
}
/** Portfolio 4 **/
.portfolio_four .portfolio_list li{
width:24.65%;
}
/** Portfolio 3 **/
.portfolio_three .portfolio_list li{
width:32.95%;
}
/** Portfolio 2 **/
.portfolio_two .portfolio_list li{
width:49.65%;
}
/** Gallery **/
.gallery ul li{
width:24.20%;
display:inline-block;
float:left;
line-height:0;
}
/** Blog Left Sidebar **/
.blog_left_sidebar, .page_left_sidebar{
padding-left:1.665102564102564%;
}
/** Widget Portfolio Gallery **/

.widget_ilaria_latest_portfolio_gallery ul li{
width:23.8%;
}
}
 
/* Portrait tablet to landscape and desktop */
 @media  (min-width: 768px) and (max-width: 979px){
.navigation ul li{
margin-left:0;
}

.page_list ul li {


width:32.75%;
}
/** Page Center **/
.header_page_center{
width:540px;
}
.normal_page_content_center{
width:540px;
}
/** Portfolio 4 **/


.portfolio_four .portfolio_list li{
width:32.75%;
}
/** Portfolio 3 **/
.portfolio_three .portfolio_list li{
width:32.75%;
}
/** Portfolio 2 **/
.portfolio_two .portfolio_list li{
width:49.40%;
}
/** Gallery **/
.gallery ul li{
width:32.05%;
}
/** Blog Left Sidebar **/
.blog_left_sidebar, .page_left_sidebar{
padding-left:2.7624309392265194%;
}

/** Widget Portfolio Gallery **/

.widget_ilaria_latest_portfolio_gallery ul li{
width:31.3%;
}
}
 
/* Landscape phone to portrait tablet */
 @media  (max-width: 767px){
.logo {
	text-align:center;
margin-bottom:10px;
}
/** Menu **/

.navigation-button{
height:20px;
width:20px;
float:left;
display:inline-block;
}
.navigation ul{
text-align:left;
clear:both;
padding-top:10px;
display:none;
}
.navigation ul li{
margin-left:0;
display:block;
}
.navigation ul li a{
display:block;
padding:8px 5px 8px 5px;
border-top:1px dotted #ddd;
color:#6d6d6d !important;
}
.navigation ul li a:hover{
background:#f9f9f9;
}
.navigation ul li > ul{
background:url(../images/menu_arrow.png) no-repeat 0 10px !important;
}
.navigation ul li > ul, .navigation ul li > ul > li > ul{
padding-left:10;
position:relative;
display:block;
visibility:visible !important;
opacity:1 !important;
background:none;
border:none;
padding-left:20px;
left:0;
}
.navigation ul li > ul li{
display:inline-block;
margin-left:0;
display:block;
border:none;
}
.navigation ul li > ul li a{
padding:8px 5px 8px 5px;
}
.navigation ul{
margin:0;
}
.on{
display:block !important;
}
.page_list ul li{
width:49.1%;
}
/** Page **/
.normal_page_content{
width:100%;
border-right:none;
}
/** Page Right **/
.header_page_right{
width:100%;
float:left;
}
.normal_page_content_right{
width:100%;
border-right:none;
}
/** Page Center **/
.header_page_center{
width:420px;
padding:0 10px;
}
.normal_page_content_center{
width:420px;
padding:0 10px;
}
/** Blog Without Sidebar Left **/
.blog_left_sidebar, .page_left_sidebar{
padding-left:0;
}
.blog_page_left{
width:100%;
border-right:none;
}
/** Blog Without Sidebar Left **/

.blog_page_right{
width:100%;
border-left:none;
}
/** Widget **/
.sidebar_left .widget{
padding:0;
border:none;
margin-bottom:25px;
}
.sidebar_right .widget{
padding:0;
border:none;
}
.footer_widget{
float:left !important;
clear:both;
}
.container .date, .container .author, .container .category, .container .comment,.container .tags{
padding-right:10px;
}
/** Twitter widget **/
.widget_ilaria_latest_tweets ul li{
	background:none;
	padding-left: 0;
}

/** Comment **/
.children{
margin:0;
}
.comment_body{
padding:20px 0 0 0;
}
input[type="text"], input[type="password"], input[type="email"], select, textarea{
width:90%;
}
/** Portfolio 4 **/
.portfolio_four .portfolio_list li, .portfolio_three .portfolio_list li, .portfolio_two .portfolio_list li{
width:49.1%;
}
.tabs_container .tabs ul li{
display:inline-block;
border-bottom:0;
}
/** Tablet **/
.table_container{
overflow:hidden;
overflow-x:visible;
}
/** Gallery **/
.gallery ul li{
width:48.6%;
}
}
 
/* Landscape phones and down */
 @media  (max-width: 480px){
body {

	font-size:80.5%;
}
.logo{
margin-bottom:10px;
}
.navigation-button{
height:20px;
width:20px;
float:left;
display:inline-block;
padding:5px 5px 0 5px;
}
.navigation ul{
text-align:left;
clear:both;
padding-top:10px;
display:none;
}
.navigation ul li{
display:inline-block;
margin-left:0;
display:block;
}
.navigation ul li:hover{
}
.active a, .active a:hover{
}
.navigation ul li a{
display:block;
padding:8px 5px 8px 5px;
border-top:1px dotted #ddd;
}
.on{
display:block !important;
}
.page_list ul{
display:block;
}
.page_list ul li{
width:100%;
display:inline-block;
line-height:0;
float:left;
margin:0.50% 0 0.50% 0;
}
.box_over .title{
top:5%;
}
/** Page **/
.normal_page_content{
width:100%;
border-right:none;
}
/** Page Right **/
.header_page_right{
width:100%;
float:left;
}
.normal_page_content_right{
width:100%;
border-right:none;
}
/** Page Center **/
.header_page_center{
width:100%;
padding:0;
}
.normal_page_content_center{
width:100%;
padding:0;
border:0;
}
/** Widget **/
.sidebar_left .widget{
padding:0;
border:none;
margin-bottom:25px;
}
.sidebar_right .widget{
padding:0;
border:none;
margin-bottom:25px;
}
.blog_left_sidebar, .blog_right_sidebar{
padding-bottom:50px;
}
.blog_left_sidebar, .blog_right_sidebar{
padding-bottom:50px;
}
#s{
width:90%;
}
/** Blog **/
.container .date, .container .author, .container .category, .container .comment,.container .tags{
clear:both;
margin-bottom:10px;
margin-top:0 !important;
}
/** Blog Without Sidebar Left **/

.blog_page_left{
width:100%;
border-right:none;
}
/** Blog Without Sidebar Left **/

.blog_page_right{
width:100%;
border-left:none;
}
/** Single Post **/
.single_post{
padding-bottom:50px;
}
/** Comment **/
.comment_body{
padding:20px 0 0 0;
}
input[type="text"], input[type="password"], input[type="email"], select, textarea{
width:85%;
}
.button_comment{
width:80% !important;
}
/** Portfolio **/
.portfolio_list li span{
display:none;
}
/** Portfolio 4 **/
.portfolio_four .portfolio_list li, .portfolio_three .portfolio_list li, .portfolio_two .portfolio_list li{
width:100%;
}
/** Gallery **/
.gallery ul li{
width:100%;
}
.tabs_container .tabs ul li{
display:block;
}
/** Lightbox **/
.fancybox-inner, .fancybox-opened{
width:100% !important;
}
/** Slider **/
.slider_container .callbacks .caption{
display:none;
}
.slider_container .callbacks_nav{
display:none;
}
/** Widget Portfolio Gallery **/

.widget_ilaria_latest_portfolio_gallery ul li{
width:47%;
}
/** Blockquote **/
blockquote{
border:none;
padding:0;
}
blockquote:hover{
border:none;
}
blockquote.pull-left, blockquote.pull-right{
width:100%;
margin:10px 0 20px 0;
border:none;
padding:0;
}
blockquote.pull-left:hover, blockquote.pull-right:hover{
border:none;
}
/** Pagination **/
.wp-pagenavi a{
width:90%;
margin-bottom:10px;
}
.wp-pagenavi .current{
width:90%;
margin-bottom:10px;
}
